
Katello - Bug #37229

Default Organization View is not listed first on the CV select screen in Change Content Source

03/06/2024 06:53 PM - Jeremy Lenz

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello Next   

Difficulty:  Fixed in Releases: Katello 4.13.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/109
https://github.com/Katello/katello/pull/109

95

  

Description

The default CV should always be listed first in the UI, or else it's difficult for users who may have hundreds of CVs.

Associated revisions

Revision 2b522d0b - 04/16/2024 02:37 PM - Quinn James 

Fixes #37229 - Change host content source now lists default CV first (#10957)

History

#1 - 03/13/2024 05:52 PM - Jeremy Lenz

- Target version set to Katello Next

- Triaged changed from No to Yes

#2 - 04/10/2024 01:38 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/10957 added

#3 - 04/16/2024 02:37 PM - The Foreman Bot

- Fixed in Releases Katello 4.13.0 added

#4 - 04/16/2024 03:00 PM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset katello|2b522d0bf9232cfdeb57841e52a943ae2b9404ea.

#5 - 05/14/2024 08:43 PM - The Foreman Bot

- Pull request https://github.com/Katello/katello/pull/10995 added
